package com.backendsys.mapper.Ai;

import java.util.List;
import java.util.Map;

import org.apache.ibatis.annotations.Mapper;
import com.backendsys.entity.Ai.AiChatDTO;

@Mapper
public interface AiChatMapper {
    List<Map<String, Object>> queryAiChatList(AiChatDTO aiChatDTO);
    long insertAiChat(AiChatDTO aiChatDTO);
    long deleteAiChat(AiChatDTO aiChatDTO);
    // long updateAiChat(AiChatDTO aiChatDTO);
}
